Page MenuHomePhabricator

Support "ResourceModuleSkinStyles" in ExtensionProcessor
Closed, ResolvedPublic

Description

Needs similar remapping that we do for "ResourceModules"

Event Timeline

Legoktm created this task.Mar 4 2015, 9:00 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2015, 9:00 PM
Legoktm renamed this task from Support "ResourceModuleSkinStyles" in skin.json / ExtensionProcessor to Support "ResourceModuleSkinStyles" in ExtensionProcessor.Mar 17 2015, 9:48 PM
Legoktm claimed this task.
Legoktm added a project: MediaWiki-Core-Team.
Legoktm set Security to None.

Change 201661 had a related patch set uploaded (by Legoktm):
registration: Support ResourceModuleSkinStyles

https://gerrit.wikimedia.org/r/201661

Legoktm triaged this task as Normal priority.Apr 6 2015, 5:52 PM

Change 201661 had a related patch set uploaded (by Legoktm):
registration: Support ResourceModuleSkinStyles

https://gerrit.wikimedia.org/r/201661

Change 201661 merged by jenkins-bot:
registration: Support ResourceModuleSkinStyles

https://gerrit.wikimedia.org/r/201661

Legoktm closed this task as Resolved.Apr 7 2015, 4:15 PM